.featured-header {
    border-top: 2px solid #145795;
    display: flex;
    flex-flow: row;
    padding: 10px 0px;
    background-color: #1b1d21;
    /* margin-bottom: 10px; */
    border-bottom: 1px solid #494d59;
}

.featured-header>div {
    width: 100%;
}

.btn-autobet {
    background-color: #f7941e;
    color: #fff;
    margin: auto;
    float: right !important;
    padding: 6px 30px;
    font-weight: 600;
}

.autobet-header {
    font-size: 14px;
    font-weight: 600;
    margin: 0;
    line-height: 30px;
    text-transform: capitalize;
}

.empty-autobet {
    padding: 50px 20px;
    font-weight: bold;
}

#myCarousel .carousel-inner .item {
    max-height: 400px;
    min-height: auto;
}

.carousel-indicators {
    bottom: 0px;
}